# Référence du fichier procf.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <stdlib.h>`
`#include <string.h>`
Graphe des dépendances par inclusion de procf.c:

Aller au code source de ce fichier.

## Macros

#define | nedfnpro F77_FUNC(edfnpro,EDFNPRO)
#define | nedfproi F77_FUNC(edfproi,EDFPROI)
#define | nedfpfle F77_FUNC(edfpfle,EDFPFLE)
#define | nedfnpfl F77_FUNC(edfnpfl,EDFNPFL)
#define | nedfpfll F77_FUNC(edfpfll,EDFPFLL)

## Fonctions

med_int | nedfproi (med_int *fid, med_int *indice, char *pro, med_int *n)
med_int | nedfnpro (med_int *fid)
med_int | nedfpfle (med_int *fid, med_int *pflval, med_int *n, char *nom, med_int *lon1)
med_int | nedfnpfl (med_int *fid, char *nom, med_int *lon1)
med_int | nedfpfll (med_int *fid, med_int *pflval, char *nom, med_int *lon1)